## org.biojava.bibliography
Class BiblioPerson

    java.lang.Object
      org.biojava.bibliography.BiblioProvider
          org.biojava.bibliography.BiblioPerson

public class BiblioPerson
extends BiblioProvider

It represents a person dealing with the bibliographic resources.

Version:
  $Id: BiblioPerson.java,v 1.2 2002/02/14 16:27:54 mrp Exp $
Author:
  Martin Senger

Field Summary
`java.lang.String` `affiliation`
`java.lang.String` `email`
`java.lang.String` `firstName`
`java.lang.String` `midInitials`
`java.lang.String` `postalAddress`
`java.lang.String` `surname`

Fields inherited from class org.biojava.bibliography.BiblioProvider
`properties`

Constructor Summary
`BiblioPerson()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### surname

    public java.lang.String surname

### firstName

    public java.lang.String firstName

### midInitials

    public java.lang.String midInitials

### email

    public java.lang.String email

### postalAddress

    public java.lang.String postalAddress

### affiliation

    public java.lang.String affiliation

Constructor Detail

### BiblioPerson

    public BiblioPerson()